Subject: [MMUSIC] Rtspspec-bugs digest, Vol 1 #112 - 1 msg

From: [email-masked]
Date: Fri, 02 Jan 2004 21:00:17 -0800

CORRUPTED MESSAGE

This is the Courier Mail Server 0.36.1 on goobox. 

I received the following message for delivery to your address.  Unfortunately, 
this message apparently fails to comply with Internet mail formatting 
protocols, and I can only deliver mail which has been properly formatted 
in accordance with Internet standards. Instead of rejecting that message as 
undeliverable, I saved it as the following attachment, which you can 
open with any editor or word processor. 

Please notify the original sender that their message was not properly 
formatted by their mail software.  The specific mail protocol error 
is as follows: 

-----------------------------------------------------------------------------
The following message contains 8-bit content, but does not have the required 
MIME headers for 8-bit data transport. 

See <URL:ftp://ftp.isi.edu/in-notes/rfc2045.txt> for more information.
-----------------------------------------------------------------------------